@charset "windows-1251";
/* CSS Document */

div#main_content div#arrow p
	{
		font-family: 'robotobold';
		font-size:19px;
		line-height:21px;
		text-transform:uppercase;
	}

div#main_content div#arrow div#artwork_red
{
	position:absolute;
	left:680px;
	top:62px;
	width:131px;
	height:139px;
	background-image:url(../../images/design/main_strela/artwork_red.png);
}

div#main_content div#arrow div#red
{
	position:absolute;
	left:655px;
	top:182px;
	width:315px;
	height:219px;
	background-image:url(../../images/design/main_strela/red_bg.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	cursor:pointer;
}

	div#main_content div#arrow div#red p
	{
		color:#FFFFFF;
		text-shadow:1px 1px 1px rgba(222, 4, 9, 0.63);
		margin:85px 0 0 75px;
	}
	
div#main_content div#arrow div#artwork_green
{
	position:absolute;
	left:438px;
	top:63px;
	width:236px;
	height:144px;
	background-image:url(../../images/design/main_strela/artwork_green.png);
}

div#main_content div#arrow div#green
{
	position:absolute;
	left:411px;
	top:192px;
	width:313px;
	height:209px;
	background-image:url(../../images/design/main_strela/green_bg.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	cursor:pointer;
}

	div#main_content div#arrow div#green div#green_hover
	{
		position:absolute;
		left:-2px;
		top:92px;
		width:304px;
		height:67px;
		background-image:url(../../images/design/main_strela/green__huver_bg.png);
		background-repeat:no-repeat;
		background-position:0px 0px;
	}
	
	div#main_content div#arrow div#green p
	{
		color:#FFFFFF;
		text-shadow:1px 1px 1px rgba(0, 118, 102, 0.63);
		margin:40px 0 0 50px;
	}
	
	div#main_content div#arrow div#green_hover p
	{
		color:#FFFFFF;
		text-shadow:1px 1px 1px rgba(0, 118, 102, 0.63);
		margin:23px 0 0 54px;
	}	
	
		div#main_content div#arrow div#green_hover p .one
		{
			display:inline-block;
			margin:0 50px 0 0;
		}
		
		
div#main_content div#arrow div#artwork_blue
{
	position:absolute;
	left:217px;
	top:118px;
	width:167px;
	height:104px;
	background-image:url(../../images/design/main_strela/artwork_blue.png);
}

div#main_content div#arrow div#blue
{
	position:absolute;
	left:169px;
	top:208px;
	width:300px;
	height:151px;
	background-image:url(../../images/design/main_strela/blue_bg.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	cursor:pointer;
}

	div#main_content div#arrow div#blue div#blue_hover
	{
		position:absolute;
		left:0px;
		top:85px;
		width:291px;
		height:60px;
		background-image:url(../../images/design/main_strela/blue__huver_bg.png);
		background-repeat:no-repeat;
		background-position:0px 0px;
	}
	
	div#main_content div#arrow div#blue p
	{
		color:#FFFFFF;
		text-shadow:1px 1px 1px rgba(0, 134, 192, 0.63);
		margin:35px 0 0 60px;
	}
	
	div#main_content div#arrow div#blue_hover p
	{
		color:#FFFFFF;
		text-shadow:1px 1px 1px rgba(0, 118, 102, 0.63);
		margin:16px 0 0 46px;
		font-size:21px;
	}	
	
		div#main_content div#arrow div#blue_hover p .one
		{
			display:inline-block;
			margin:0 37px 0 0;
			line-height:17px;
			text-align:center;
		}
		
		div#main_content div#arrow div#blue_hover p .small
		{
			font-size:10px;
			margin:0 0 0 0;
		}

div#main_content div#arrow div#artwork_yellow
{
	position:absolute;
	left:34px;
	top:141px;
	width:111px;
	height:98px;
	background-image:url(../../images/design/main_strela/artwork_yellow.png);
}

div#main_content div#arrow div#yellow
{
	position:absolute;
	left:15px;
	top:227px;
	width:208px;
	height:135px;
	background-image:url(../../images/design/main_strela/yellow_bg.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	cursor:pointer;
}

	div#main_content div#arrow div#yellow p
	{
		color:#FFFFFF;
		text-shadow:1px 1px 1px rgba(184, 107, 0, 0.63);
		margin:60px 0 0 30px;
	}
	
div#main_content div#arrow div#gray
{
	position:absolute;
	left:9px;
	top:338px;
	width:688px;
	height:65px;
	background-image:url(../../images/design/main_strela/gray_bg.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	cursor:pointer;
}

	div#main_content div#arrow div#gray p
	{
		color:#FFFFFF;
		text-shadow:1px 1px 1px rgba(104, 104, 104, 0.63);
		margin:28px 0 0 0;
		text-align:center;
	}	
	
div#main_content div#arrow div#babl
{
	position:absolute;
	background-color:#FFFFFF;
	padding:12px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
}

	div#main_content div#arrow div#babl p#text
	{
		margin:0;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		text-align:left;
		line-height:15px;
	}	
	
div#main_content div#arrow div#hvost
{
	position:absolute;
	width:24px;
	height:11px;
	background-image:url(../../images/design/projects_babl_hvost.png);
}